@import url('https://fonts.googleapis.com/css2?family=Inter:wght@200;300;400;700&display=swap');
:root {
   --body-font-family: 'Inter', sans-serif;
   --bs-font-sans-serif: 'Inter', sans-serif;
   --bs-body-font-family: 'Inter', sans-serif;
   --heading-font-family: 'Inter', sans-serif;
}

.component-navbar-primary.layout-standard .navbar .megamenu .megamenu-inner ul[data-mega="true"] > li.nav-item .fa-standings:before {
   content: '\e561'!important;
   font-family: var(--fa-family-classic);
   font-weight: 600

}


.component-navbar-primary.layout-standard .navbar .megamenu .megamenu-inner ul[data-mega="true"] > li.nav-item .fa-news:before {
    content: '\f1ea'!important;
    font-family: var(--fa-family-classic);
    font-weight: 300
}


.pre-header .scoreboard-wrapper .component-tabs .form-floating .form-select {color: black !important;}

.secondary-nav-wrapper {background-color: var(--bs-primary)!important;}
.site-header .component-navbar-secondary .navbar-brand {color: white !important;}
.site-header .component-navbar-secondary .navbar .navbar-nav > .nav-item > .nav-link {color: white !important;}

.site-main {background-color: var(--bs-primary)!important; color:var(--bs-light);}

.ps-component.component-nav li:hover a,
.ps-component.component-search button:hover { background:var(--bs-secondary)!important }


.internal-page .site-main > div { background:#fff;}

.title-bar{background-color: var(--bs-primary)!important;}
.site-title {color: white !important;}

.team-standings .page-title { color: var(--bs-tertiary)!important; text-align: center !important; }

.ps-component.component-headlines .archive-link a { border: 2px solid var(--bs-tertiary) !important; color: var(--bs-tertiary) !important; }

.article-body {background-color: white !important; color:var(--bs-dark);}
.article-body a,
.article-body a:hover { color:var(--bs-link-color); }

.footer-content {background-color: var(--bs-secondary)!important;}

.page-content h1 {color: var(--bs-primary) !important;}
.btn-outline-social  {color: var(--bs-primary) !important;}
.stats-leaders h1 {color: var(--bs-primary) !important;}
.stats-leaders h3 {color: var(--bs-primary) !important;}


.ps-component.component-scoreboard.layout-small .component-headings { display:none!important}
.site-footer .component-navbar-image { display:none!important }

.site-header .component-navbar-primary .navbar-nav > .nav-item + .nav-item > .nav-link:before { background-color:var(--bs-primary)}
.site-header .composite-search .btn,
.site-header .social-icons .component-nav.layout-standard li a,
.site-header .component-navbar-primary .navbar-nav > .nav-item > .nav-link, .site-header .component-navbar-primary .navbar-nav > .nav-item > .nav-link > .flex-dropdown > .nav-link { color:Var(--bs-primary) }
.site-header .composite-search { z-index:1 }

.weplayed .component-title { color:Var(--bs-tertiary)!important }


.sec-standings .table>:not(caption)>*>* { color:#fff!important }
.sec-standings .component-standings table .conference-head, .sec-standings .component-standings table .conference-col-head, .sec-standings .component-standings table .conference-col-field { background:#000!important; color:#fff}
.sec-standings .component-headings { text-align:center!Important; justify-content:center!important}
.sec-standings .component-headings .component-title{  color:var(--bs-tertiary)!important }
.sec-standings .table>:not(caption)>*>* { background:var(--bs-primary)!important }
.sec-standings .component-tabs .form-floating:before { color:#fff; margin-top:0!important }
.sec-standings .component-tabs .form-floating option { color:#000 }

    .section.sec-sponsors { background:Var(--bs-primary)}

.component-scoreboard.layout-small .sport-date-status,
.component-scoreboard.layout-small .team-inner .vs-at-indicator,
.component-scoreboard.layout-small .team-inner .name { color:var(--bs-primary)! important; font-weight:500}

.sec-standings .component-standings .archive-link a { color:Var(--bs-tertiary); border-color:var(--bs-tertiary)}

    .component-parallax .bars.bars-right span,
    .component-parallax .bars.bars-left span { background:var(--bs-tertiary)}

.inc-hostedby .sr-only { color:Var(--bs-tertiary)!important }


.section.sec-sponsors .slick-dots li button:before { background-color:var(--bs-white)!important; opacity:1 }
.section.sec-sponsors .slick-dots li.slick-active button:before { background-color:var(--bs-tertiary)!important}



.member-home .landing-row em { display:none!important }
.member-home .landing-row .gallery .grid-item { width:100%!important; padding:0 }


.member-home .section-quick-facts { margin-bottom:0.5rem }
.member-home .section-quick-facts .section-header { position:static;  line-height:1.5; margin-bottom:0; padding:5px 25px; border-bottom:5px solid #d4b216; font-size:25px; font-weight:normal; text-transform:uppercase; background:#f9d948; color:#000 }
.member-home .quick-facts { height:210px; padding:1rem; overflow:auto; color:#fff; background:rgba(0,0,0,0.5) }
.member-home .quick-facts .team-name{ color:#fff; margin-top:0!important; font-size:1.5rem; font-weight:700 }

.member-home .section-news .section-header { position:static;  line-height:1.5; margin-bottom:0; padding:5px 25px; border-bottom:5px solid #d4b216; font-size:25px; font-weight:normal; text-transform:uppercase; background:#f9d948; color:#000 }
.member-home .more-news { height:202px; overflow:auto; color:#fff; background:rgba(0,0,0,0.5) }
.member-home .more-news .card-body { padding:0.5rem }
.member-home .more-news .card-body .card-title a { font-size:1rem }

.member-home .landing-row { max-width:1250px; margin:0 auto; padding:1rem }


.navbar-secondary .navbar-secondary-thumbnail { display:none!important }

@media only screen and (min-width:992px) {

.component-navbar-primary.layout-standard .navbar .megamenu .megamenu-inner ul[data-column="true"] > li.nav-item { border-top:1px solid #ccc }
.site-header .primary-nav-wrapper > div{ background:var(--bs-tertiary)!important }


    .site-header .primary-nav-wrapper > .container .site-menu { margin-left:9rem }
    .site-header .primary-nav-wrapper { background:Var(--bs-primary)!important }

    .site-header .component-navbar-primary .navbar-nav .dropdown-menu .nav-item[class*="-icon"] .nav-link,
    .site-header .component-navbar-primary .navbar-nav .dropdown-menu .nav-link { color:var(--bs-white)}
    .component-navbar-primary.layout-standard .navbar .megamenu .dropdown-menu.level-3, .component-navbar-primary.layout-standard .navbar .megamenu .dropdown-menu.level-4 { background:none!important; color:red }
    .component-navbar-primary.layout-standard .navbar .megamenu .megamenu-inner ul[data-mega="true"] > .nav-item > .dropdown-old-toggle a { color:var(--bs-tertiary)!important }
    .site-header .component-navbar-primary .navbar-nav > .nav-item > .dropdown-menu { background:var(--bs-primary)!important }
    .site-header .component-navbar-primary .navbar-nav > .nav-item > .dropdown-menu.megamenu > div { max-width: calc(var(--ps-site-width) - 25.5rem)  }
    .site-header .component-navbar-primary .navbar-nav > .nav-item > .dropdown-menu.megamenu > div > ul > li { max-width:46%!important }

    .site-header .title-bar .site-title { margin-left:13.75rem }
    .site-header .title-bar .site-logo { background:var(--bs-primary); padding:0.5rem 1rem; top:0.8rem }
    .site-header .title-bar .site-logo img { max-width:none; max-height:8rem  }

    /*.component-headlines.layout-stacked-carousel .aside-carousel .carousel-indicators .item a,*/
    /*.component-headlines.layout-stacked-carousel .aside-carousel .carousel-indicators .item .card { color:var(--bs-white); }*/
    .component-headlines.layout-stacked-carousel .aside-carousel .carousel-indicators .item.active a { color:Var(--bs-primary)!important }
    .component-headlines.layout-stacked-carousel .aside-carousel .carousel-indicators .item.active .card { background-color:var(--bs-tertiary)!important; color:#000 }

    .site-header .component-navbar-secondary .navbar { padding-left:17rem }


    .sec-sponsors .component-banner.layout-slider .slick-slide.slick-active + .slick-slide.slick-active { border:none }


.sec-standings .component-tabs .form-floating { position:absolute; left:5px; top:3.75rem; width:200px !important; z-index:2 }    
.sec-standings .component-tabs .form-floating label { position:absolute; left:-9999px; opacity:0 }
.sec-standings .component-tabs .form-floating .form-select { width:200px; height:auto !important; padding:5px; margin:0 !important; font-size:0.95rem ; border:none;color:var(--bs-white)!important}

    
}





@media only screen and (min-width:1230px) {

.member-home .landing-row { margin-top:20px }
.member-home .landing-row:first-of-type { margin-top:0 }
.member-home .landing-row .landing-row-offset { margin:0 -10px }
.member-home .landing-row > div { padding:50px 0 }
.member-home .landing-row > div:after { content:""; display:block; clear:both }
.member-home .landing-row.no-pad > div { padding:0 }
.member-home .landing-row.off-limit > div { max-width:none }
.member-home .landing-row .landing-col { float:left; padding:0 10px; box-sizing:border-box }
.member-home .landing-row .landing-col.span1 { width:8.33333333333% }
.member-home .landing-row .landing-col.span2 { width:16.6666666667% }
.member-home .landing-row .landing-col.span3 { width:25% }
.member-home .landing-row .landing-col.span4 { width:33.3333333333% }
.member-home .landing-row .landing-col.span5 { width:41.6666666667% }
.member-home .landing-row .landing-col.span6 { width:50% }
.member-home .landing-row .landing-col.span7 { width:58.3333333333% }
.member-home .landing-row .landing-col.span8 { width:66.6666666667% }
.member-home .landing-row .landing-col.span9 { width:75% }
.member-home .landing-row .landing-col.span10 { width:83.3333333333% }
.member-home .landing-row .landing-col.span11 { width:91.6666666667% }
.member-home .landing-row .landing-col.span12 { width:100% }
.member-home .landing-row .landing-col.offset1 { margin-left:8.33333333333% }
.member-home .landing-row .landing-col.offset2 { margin-left:16.6666666667% }
.member-home .landing-row .landing-col.offset3 { margin-left:25% }
.member-home .landing-row .landing-col.offset4 { margin-left:33.3333333333% }
.member-home .landing-row .landing-col.offset5 { margin-left:41.6666666667% }
.member-home .landing-row .landing-col.offset6 { margin-left:50% }
.member-home .landing-row .landing-col.offset7 { margin-left:58.3333333333% }
.member-home .landing-row .landing-col.offset8 { margin-left:66.6666666667% }
.member-home .landing-row .landing-col.offset9 { margin-left:75% }
.member-home .landing-row .landing-col.offset10 { margin-left:83.3333333333% }
.landing-row .landing-col.offset11 { margin-left:91.6666666667% }

}

@media only screen and (min-width:1200px) {

    .site-header .primary-nav-wrapper > .container:before { content:''; position:absolute; left:20%; right:0; top:0; bottom:0; background:var(--bs-tertiary); clip-path: polygon(30px 0, 100% 0, 100% 100%, 0% 100%) }

}


@media only screen and (max-width:991px) {

.sec-standings .component-tabs .form-floating .form-select {  height:auto !important; padding:5px; margin:0 !important; font-size:0.95rem ; color:var(--bs-white)!important}


    .site-header .composite-search .btn, .site-header .social-icons .component-nav.layout-standard li a { color:var(--bs-white) }
    .site-header .primary-nav-wrapper { background-color: var(--bs-primary)!important; color:var(--bs-white) !important }
    .site-header .component-navbar-primary .navbar-light .navbar-toggler .icon-bar { background-color:var(--bs-white)!important}
    
    .component-headlines.layout-stacked-carousel .carousel .carousel-inner .carousel-item a,
    .component-headlines.layout-stacked-carousel .carousel .carousel-inner .carousel-item .date-category,
    .component-headlines.layout-stacked-carousel .carousel .carousel-inner .carousel-item .carousel-caption-title a { color:#fff!important }

   .component-headlines.layout-stacked-carousel .carousel .carousel-indicators [data-bs-target] { background-color:#fff!important; opacity:1 }
   .component-headlines.layout-stacked-carousel .carousel .carousel-indicators .active { background-color:var(--bs-tertiary)!important}

    .site-footer .footer-details .media { display:none }
    .site-footer .hostedby-logos { background:var(--bs-tertiary)!important; width:100%; text-align:center!important; justify-content:center!important}
    .site-footer .inc-hostedby .st0, .site-footer .inc-hostedby .st1 { fill:Var(--bs-secondary)!important}
    .site-footer .inc-hostedby {  margin:auto }


/*
.sec-standings .component-standings table td.conference-col-field:nth-child(2) ~  td.conference-col-field,
.sec-standings .component-standings table thead th.conference-col-head:nth-child(2) ~ th.conference-col-head { background:red!important; display:none}
*/
    
}


@media only screen and (max-width:767px) {

    .component-scoreboard.layout-small .slider { padding:0 2rem 0 0 }
    .component-scoreboard.layout-small .slick-arrow-controls { display: flex; overflow: hidden; border: 1px solid rgba(0,0,0,0.1); border-left: 0; position: absolute; left: auto; top: 0; right: 0; bottom: 0; z-index: 1; width: 2rem; align-items: stretch; align-content: center; justify-content: stretch; flex-direction: column; }


}

.team-standings .page-title {
    color: #000!important;
    text-align: center !important;
}    

h1 {
    font-size: 2em;
    margin: 0.67em 0px;
}    

.site-main {
    background-color: var(--bs-primary)!important;
    color: var(--bs-dark)!important;
} 

.schedule-grid .in-progress .status { background:var(--bs-tertiary, #ffff00) !important; color:#000!important; }

.schedule-grid .status {
    float: left;
    padding: 5px 10px;
    color: var(--bs-white)!important;
    background: var(--color-primary, #595959);
    text-align: center;
    border-radius: 5px 0 0;
}